.img-text {
    width: 1200px;
    max-width: 100%;
    margin: 70px auto 90px auto;
    padding: 0 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

.img-text.reverse .image {
    order: -1;
}

.img-text .title {
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary);
    margin-bottom: 25px;
}

.img-text .description {
    max-width: 500px;
}

.img-text .description h1,
.img-text .description h2,
.img-text .description h3,
.img-text .description h4,
.img-text .description h5,
.img-text .description h6 {
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}

.img-text .description ul {
    list-style: disc;
    list-style-position: inside;
}

.img-text .btn {
    margin-top: 20px;
}

@media (min-width: 1800px) {
    .img-text {
        width: 1600px;
    }
}

@media (max-width: 992px) {
    .img-text .title {
        font-size: 2rem;
    }
}

@media (max-width: 768px) {
    .img-text {
        grid-template-columns: 1fr;
        gap: 30px;
        margin: 50px auto;
    }

    .img-text.reverse .image {
        order: 0;
    }
}